Your response should be a LaTeX fragment suitable for direct inclusion in a `.tex` document (e.g., using `\input{}` or copy-pasting into a LaTeX document).
- Use standard LaTeX commands for structuring: `\section*{...}`, `\subsection*{...}`, `\paragraph{...}`.
- Use `\textit{...}` for italics and `\textbf{...}` for bold.
- Use `itemize` or `enumerate` environments for lists.
- For tables, use `tabular` or `array` environments within a `table` float if appropriate (though simpler inline tables might be more robust for an LLM to generate).
- Represent mathematical notation using LaTeX math mode (e.g., `$E=mc^2$` for inline, `\[ ... \]` or `equation*` environment for display math).

DO NOT include a preamble, `\documentclass{...}`, `\begin{document}`, or `\end{document}`.
DO NOT wrap your entire response in Markdown code fences or any other non-LaTeX wrappers.
DO NOT include any conversational pleasantries or introductory/concluding phrases that are not part of the core LaTeX statistical explanation itself.
The output should be pure LaTeX code for the content block.
